.api-simply {
	background: url(../img/affiliate/api-simply.jpg) no-repeat top left;
	width: 955px;
	height: 548px;
}

.api-simply-ru {
	background: url(../img/affiliate/api-simply_r.jpg) no-repeat top left;
	width: 955px;
	height: 548px;
}

.aff-wrapper {
	border-top: 1px solid #dde4e4;
	padding: 10px;
}

.api-bar-top {
	margin-top: 15px;
	border: 1px solid #bbcacd;
	border-bottom: none;
	border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
}

.api-bar-bottom {
	background: url(../img/affiliate/bar-bottom.png) no-repeat top left;
	width: 955px;
	height: 8px;
}

.api-bar-header {
	background: url(../img/affiliate/bar-topfill.png) repeat-x top left;
	height: 39px;
	font-weight: bold;
	line-height: 20px;
	padding: 8px 20px;
	font-size: 10pt;
	border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-bottom: 1px solid #dde4e4;
}

.api-status {
	color: #560d8f;
}

.api-status-active {
	color: #679d11;
}

.api-bar-content {
	padding: 10px 20px;
	position: relative;
}

.aff-api-head {
	font-size: 10pt;
}

.what-is-it1 {
	position: absolute;
	left: 670px;
	top: 141px;
}

.what-is-it2 {
	position: absolute;
	left: 270px;
	top: 202px;
}

.aff-api-getcode {
	padding-left: 20px;
	background: url(../img/affiliate/circle.png) no-repeat 2px 3px;
	font-size: 10pt;
}

.aff-odd {
	background: #f2f2f2;
}

.aff-even {
	background: #f5f7f6;
}

.aff-odd-payed {
	background: #dddddd;
}

.aff-even-payed {
	background: #e0e2e1;
}

.aff-trn-closed {
	padding: 2px 4px 2px 8px;
	cursor: pointer;
	margin: 1px 0;
}

.aff-trn-closed:hover {
	background: #e7f4ed;
}

.tableheader {
	padding: 0 5px 0 8px;
}

.red {
	color: #cf3636;
}

.black {
	color: #010101;
}

.aff-odd-payed a:link, .aff-odd-payed a:visited, .aff-odd-payed a:active,
.aff-even-payed a:link, .aff-even-payed a:visited, .aff-even-payed a:active {
	color: #145167;
}

.paid-out {
	color: #7c8689;
}

.trn-withdraw a {
	border-bottom: 2px solid;
	font-size: 10pt;
	font-weight: bold;
	margin-right: 4px;
}

.aff-trn-total {
	border-bottom: 1px solid;
	margin-bottom: 6px;
	margin-top: 10px;
	font-size: 14pt;
	font-weight: bold;
	padding: 4px;
}

.aff-trn-open {
	border: 1px solid;
	padding: 3px 7px 5px;
	margin: 3px 0;
	position: relative;
}

.aff-trn-open-main {
	border-bottom: 1px solid;
	margin-bottom: 10px;
}

.trn-open-date {
	font-weight: bold;
	margin-left: 1px;
	color: #8aa600;
}

.trn-arrow {
	width: 70px;
	background: url(../img/affiliate/arrow-right.png) no-repeat 75px 7px;
}

.trn-list-td2 {
	width: 700px;
	color: #888888;
	padding-bottom: 8px;
}

.trn-list-td3 {
	text-align: right;
	color: #888888;
	padding-right: 6px;
}

.trn-close {
	background: url(../img/acc/close-square.png) no-repeat top left;
	width: 17px;
	height: 18px;
	position: absolute;
	right: -5px;
	top: -6px;
	cursor: pointer;
}

.aff-simply {
	background: url(../img/affiliate/aff-simply.jpg) no-repeat top left;
	width: 955px;
	height: 486px;
}

.referal-description-head {
	margin-bottom: 10px;
}

.referal-description-switch {
	/*float: right;*/
	cursor: pointer;
	text-decoration: underline;
	padding-left: 18px;
	color: #228fd3;
	font-weight: bold;
}
